Bug 251093 - install stops at PCI probe
install stops at PCI probe
Status: CLOSED DUPLICATE of bug 251092
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2007-08-06 23:33 EDT by Philippe Barethelemy
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-07 09:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philippe Barethelemy 2007-08-06 23:33:15 EDT
Description of problem:
Installation of linux 4.5 stops at PCI probing (h00)
Motherboard: Intel DG965WH
BIOS: MQ96510J.86A.1687
HDD: 2 * 250G in RAID0

Version-Release number of selected component (if applicable):
Linux 4 update 5

How reproducible:
By starting the install using the CD. (from the ISO image)

Steps to Reproduce:
Actual results:
stopped at:
PCI Probing (h00)

Expected results:
Install continues

Additional info:
A recent version of the BIOS has been released: MQ96510J.86A.1699
Do we need to install it to solve this issue?
Comment 1 Chris Lumens 2007-08-07 09:27:33 EDT

*** This bug has been marked as a duplicate of 251092 ***

Note You need to log in before you can comment on or make changes to this bug.